Subject: EPROMs

From: [email-masked]
Date: Fri, 2 Dec 2011 17:57:29 -0500 (EST)

I will be mailing out the EPROMs on Tuesday to those who have asked for  
upgrades. If the cartridge labels arrive by then, I will include them in the  
packages. If not, I will send them separately when they do finally arrive.
 
Bob Carmany